#page_concept .flex-wrap {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    gap: 5px;
    justify-content: space-between;
}

#page_concept .flex-item {
    width: calc(33.33% - 20px);
    margin: 0 0 30px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

#page_concept .flex-item h3 {
    font-size: 20px;
    margin: 0;
    color: var(--text);
    width: 100%;
    padding: 10px 0;
    text-align: left;
    font-weight: bold;
    border-bottom: none !important;
}

#page_concept .flex-item p {
    font-size: 15px;
    line-height: 27px;
    color: var(--text);
    margin: 0;
}

@media screen and (max-width: 992px) {
    #page_concept .flex-item h3 {
        font-size: 18px;
    }
}

@media screen and (max-width: 576px) {
    #page_concept .flex-item {
        width: calc(50% - 10px);
        margin: 0 0 10px;
    }
}

/*--------------------------------------------------------------
  ## Concept
  --------------------------------------------------------------*/
.concept h2 {
    font-size: 36px;
    padding: 5px 0px;
    text-align: left;
    font-weight: bold;
    margin: 50px 0 20px;
    color: var(--text);
}

.mincho {
    font-weight: 500;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
    border-bottom: solid 2px var(--text);
}

.concept p {
    line-height: 2em;
    font-size: 16px;
    color: var(--text);
}

.wish-home h3 {
    margin: 20px 0 10px;
}

.concept-wrap {
    display: flex;
    flex-wrap: wrap;
    margin: 0 0 30px;
}

.after-support {
    align-items: center;
}

.right-image .concept-item:first-child {
    padding-right: 30px;
    width: calc(100% - 300px);
}

.right-image .concept-item:last-child {
    width: 300px;
}

.left-image .concept-item:first-child {
    width: 300px;
}

.left-image .concept-item:last-child {
    padding-left: 30px;
    width: calc(100% - 300px);
}

.advantage h2 br {
    display: none;
}

.concept-item h4 {
    font-size: 24px;
    text-align: left;
    padding: 5px 10px;
    margin: 30px 0 10px;
    border-bottom: none;
    border-left: 3px solid var(--green);
}

.head-txt {
    margin: 60px 0 20px;
}

.concept-head {
    display: flex;
    margin: 60px 0;
    padding: 60px 0 0;
    border-top: solid 2px var(--text);
}

.concept-head h3 {
    margin: 0;
    padding: 0;
    font-size: 32px;
    line-height: 42px;
    border-bottom: none;
    width: calc(100% - 360px);
    font-weight: bold;
    font-family: "游ゴシック体", "Helvetica Neue", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
}

.concept-head h3 span {
    color: var(--green);
    display: block;
    font-size: 14px;
    padding: 0 0 5px;
    line-height: 20px;
}

.concept-head p {
    width: 360px;
    font-size: 14px;
    margin: 0 0 0 20px;
}

.concept-image {
    margin: 0 auto;
    max-width: 740px;

    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
}

.concept-image h4 {
    margin: 10px 0;
    font-size: 20px;
    text-align: left;
}

.concept-image h4 span {
    display: block;
    font-size: 14px;
}

.concept-image img:nth-of-type(1) {
    width: 100%;
    padding: 0 0 15px;
}

.concept-image img:nth-of-type(2),
.concept-image img:nth-of-type(3) {
    width: 49%;
}

.office img:nth-of-type(2) {
    width: 38%;
}

.office img:nth-of-type(3) {
    width: 60%;
}

.skip-floor img:nth-of-type(2) {
    width: 68%;
}

.skip-floor img:nth-of-type(3) {
    width: 30%;
}

.kids-wrap {
    display: flex;
    align-items: flex-start;
}

.kids-wrap img {
    width: 350px;
}

.kids-wrap p {
    padding-left: 20px;
    width: calc(100% - 350px);
}

.garage,
.sky-balcony {
    border-top: none;
}

.sky-balcony img:nth-of-type(2) {
    width: 35%;
}

.sky-balcony img:nth-of-type(3) {
    width: 64%;
}

.sky-living-item {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
}

.sky-living-item img:nth-of-type(1) {
    width: 60%;
}

.sky-living-item img:nth-of-type(2) {
    width: 40%;
    padding-left: 20px;
}

.sky-living-item img:nth-of-type(3) {
    width: 40%;
}

.sky-living-item img:nth-of-type(4) {
    width: 60%;
}

.garage img:nth-of-type(2) {
    width: 35%;
}

.garage img:nth-of-type(3) {
    width: 63%;
}

.garden img:nth-of-type(2) {
    width: 40%;
}

.garden img:nth-of-type(3) {
    width: 37%;
}

.garden img:nth-of-type(4) {
    width: 18%;
}

/*--Responsive--*/

@media screen and (max-width: 1199px) {}

@media screen and (max-width: 991px) {}

@media screen and (max-width: 767px) {
    .concept h2 {
        font-size: 25px;
        line-height: 30px;
    }

    .concept-wrap {
        margin: 30px 0 0;
        justify-content: center;
    }

    .concept-item h4 {
        margin: 0 0 10px;
    }

    .after-support h4 {
        margin: 0 0 10px;
    }

    .right-image .concept-item:first-child {
        padding-right: 0px;
        width: 100%;
    }

    .right-image .concept-item:last-child {
        order: -1;
        width: 300px;
    }

    .left-image .concept-item:first-child {
        width: 300px;
    }

    .left-image .concept-item:last-child {
        padding-left: 0px;
        width: 100%;
    }

    .after-support .concept-item:last-child {
        order: 1;
        width: 100%;
    }

    .kids-wrap,
    .concept-head {
        flex-wrap: wrap;
    }

    .concept-head h3 {
        width: 100%;
    }

    .concept-head h3 br {
        display: none;
    }

    .concept-head p {
        width: 100%;
        margin: 5px 0 0;
    }

    .kids-wrap p {
        padding: 0;
        width: 100%;
        margin: 20px 0 0;
    }

    .kids-wrap p br {
        display: none;
    }
}

@media screen and (max-width: 481px) {
    .concept h2 {
        font-size: 22px;
    }

    .concept-wrap {
        margin: 10px 0 0;
    }

    .advantage h2 br {
        display: block;
    }

    .right-image .concept-item:last-child,
    .left-image .concept-item:first-child {
        width: 240px;
        margin-bottom: 20px;
    }

    .after-support .concept-item:last-child {
        width: 100%;
    }

    .head-txt {
        margin: 30px 0 0;
    }

    .concept-head {
        margin: 30px 0 20px;
        padding: 10px 0px;
    }

    .concept-head h3 {
        font-size: 26px;
        line-height: 38px;
    }

    .kids-wrap img {
        width: 100%;
    }

    .sky-living-item img:nth-of-type(2) {
        padding-left: 5px;
    }
}

@media screen and (max-width: 380px) {
    .concept-image img:nth-of-type(1) {
        padding: 0 0 7px;
    }
}

@media screen and (max-width: 321px) {
    .concept h3 {
        font-size: 20px;
    }

    .right-image .concept-item:last-child,
    .left-image .concept-item:first-child {
        width: 240px;
    }

    .after-support .concept-item:last-child {
        width: 100%;
    }
}